<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d126bd9459ea368229e8825fad1089d9">
  <dict>
    <!--2024-05-31 14:42:20.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:42:20.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
